.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:31.790974px;}
.h1{height:587.281473px;}
.h0{height:676.125891px;}
.w1{width:867.723278px;}
.w0{width:956.000000px;}
.x0{left:61.311164px;}
@media print{
.y0{bottom:74.666667pt;}
.h1{height:1379.333333pt;}
.h0{height:1588.000000pt;}
.w1{width:2038.000000pt;}
.w0{width:2245.333333pt;}
.x0{left:144.000000pt;}
}
